{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-CE78CA16-8C46-4714-B1F4-38CFF81043D1",
  "title": "Directory Pools Overview",
  "ordinal": 195,
  "parent_title": "HVM Cluster Storage",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-CE78CA16-8C46-4714-B1F4-38CFF81043D1.html"
}
